iT邦幫忙

0

想找支援bootstrap5.0 的Datepicker

SKY 2021-10-14 11:18:36384 瀏覽

目前我找了兩家Datepicker只要套用bootstrap5.0
格式就會亂掉
想請教一下有人成功在bootstrap5.0上成功用過Datepicker嗎

註(這兩家不行用5.0):
https://www.malot.fr/bootstrap-datetimepicker/
https://getdatepicker.com/4/

2 個回答

0
毛毛
iT邦新手 3 級 ‧ 2021-10-14 15:42:04

可以試試看這個 bootstrap-datepicker

Codepen 範例

0
bestlong
iT邦研究生 5 級 ‧ 2021-10-18 23:25:39
Nighthree iT邦新手 5 級 ‧ 2021-10-19 12:02:37 檢舉

電腦版內建的好難用...

SKY iT邦新手 5 級 ‧ 2021-10-19 14:49:50 檢舉

原來還有內建的啊

我要發表回答

立即登入回答